<!DOCTYPE html>
<html>
    <head>
        <title>Contact Form</title>
    </head>
<body>

    <h1>Zuitt IT Solutions</h1>
    <h2>Products Offered</h2>

    <table border="1" cellpadding="2" cellspacing="2">

        <tr>
            <th>Package</th>
            <th>Price</th>
            <th colspan="5">Description</th>
        </tr>
        <tr>
            <td>Basic</td>
            <td>₱ 500</td>
            <td>Package includes a fully functional website with desired specifications.</td>
        </tr>
        <tr>
            <td>Premium</td>
            <td>₱ 1000.00</td>
            <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
        </tr>
        <tr>
            <td colspan="3"><center><b>Additional features after initial project scope are not included in these package</center></b></td>
        </tr>
    </table>

    <h2>Additional Features</h2>

    <table border="1" cellpadding="2" cellspacing="2">

        <tr>
            <th>Feature</th>
            <th>Price</th>
            <th colspan="5">Description</th>
        </tr>
        <tr>
            <td>Contact form and Inquiry Management</td>
            <td>₱ 1000.00</td>
            <td>Working contact form and customer inquiry management using emails and chat platform.</td>
        </tr>
        <tr>
            <td>Product/Service Management</td>
            <td>₱ 1000.00</td>
            <td>User interface for managing product/services like adding, editing and deleting.</td>
        </tr>
        <tr>
            <td>Catalog/products page with Checkout</td>
            <td>₱ 2000.00</td>
            <td>Product information page with cart checkout for user orders.</td>
        </tr>
        <tr>
            <td colspan="3"><center><b>Modifications on default feature are accepted upon negotiation.</center></b></td>
        </tr>
    </table>
    
    <h2>Contact Form</h2>

    First Name: 
    <br><input type="text" name="fname"><br>
    Last Name: 
    <br><input type="text" name="lname"><br>
    Email:
    <br><input type="text" name="email"><br>
    Contact Number:
    <br><input type="number" name="contactnumber"><br>

    Server Type:
    <br>
    <select name="dropdown">
        <option value ="Front End Programming" selected>Front End Programming</option>
    </select>
    <br>
    Preferred Contact:
    <br>
    <input type="checkbox" name="Email" value="Email">Email<br>
    <input type="checkbox" name="Phone" value="Phone">Phone<br>
    Package:
    <br><input type="radio" name="package" value="package">Package
    <br><input type="radio" name="premium" value="premium">Premium<br><br>

    Message
    <br><textarea rows="6" cols="20" name="=Message"></textarea><br>

    <button type="Send Inquiry">Send Inquiry</button><br>
    <button type="reset">Reset</button>
</body>
</html>